# WARNING - Generated by {fusen} from /dev/flat_study_squirrels.Rmd: do not edit by hand

#' Couleur de fourrure des écureuils
#' 
#' Fonction renvoyant à l'utilisateur un message spécifiant la couleur de l'écureuil
#' 
#' @param primary_fur_color character correspondant à la couleur de fourrure de l'écureuil
#' @importFrom glue glue
#' @return un message renvoyant la couleur de fourrure de l'écureuil à l'utilisateur
#' 
#' @export
#' @examples
#' get_message_fur_color(primary_fur_color = "Cinnamon")
get_message_fur_color <- function(primary_fur_color){
message(glue("We will focus on {primary_fur_color} squirrels"))

}
